        .sinqi_uhead{
    width: 100%;
    height: 70px;
    line-height: 70px;
    background: #3878f9;
}
    .sinqi_uhead .sinqi_ulogo{
    float: right;
}
    .sinqi_uhead .sinqi_ulogo a{}
    .sinqi_uhead .sinqi_uinfo{
    float: left;
    display: inline-block;
}
    .sinqi_uhead .sinqi_uinfo ul{}
    .sinqi_uhead .sinqi_uinfo ul li{
    float: right;
    color: #fff;
}
    .sinqi_uhead .sinqi_uinfo ul li a{
    color: #fff;
    padding: 0 15px px;
    height: 28px;
    line-height: 28px;
    border: 1px solid #fff;
    display: block;
    margin: 20px 15px 0 0;
    border-radius: 10px;
}
     .sinqi_userbg {
    height: 200px;
    background: url(new-top.png) no-repeat center;
    background-size: 100% 56vh;
}
 .sinqi_users{
    width: 100%;
    position: relative;
    min-height: calc(70vh - -50px);
}
	    .sinqi_users .sinqi_uright{
    width: 280px;
    margin-top: -159px;
    position: relative;
    z-index: 99;
    float: right;
}
	    .sinqi_users .sinqi_uright .sinqi_utop{
    height: 159px;
    background: url(t_bg.png) no-repeat center top;
    background-size: 280px auto;
    margin-bottom: -1px;
}
	    .sinqi_users .sinqi_uright .sinqi_utop p{
    width: 95px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    color: #303133;
    font-size: 14px;
    margin: 0 auto;
    font-weight: bold;
    display: block;
}
	     .sinqi_users .sinqi_uright .sinqi_utop .sinqi_upic{
    width: 80px;
    height: 80px;
    border-radius: 50%;
    margin: 22px auto 0;
}
	    .sinqi_users .sinqi_uright .sinqi_utop .sinqi_upic img{
    width: 100%;
    height: 100%;
	    }
	    .sinqi_users .sinqi_uright .sinqi_ubottom{
	            background-color: white;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
	    }
	    .sinqi_users .sinqi_uright .sinqi_ubottom .sinqi_uname{
	            text-align: center;
    font-size: 20px;
    font-weight: 500;
    color: #303133;
    height: 40px;
    line-height: 40px;
	    }
	    .sinqi_users .sinqi_uright .sinqi_ubottom p{
	            font-size: 14px;
    color: #BFC4CD;
    text-align: center;
    line-height: 20px;
    padding: 0 20px;
    box-sizing: border-box;
    margin-top: 9px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    -moz-user-select: none;
    -webkit-user-select: none;
    user-select: none;
    direction: rtl;
    margin-bottom: 10px;
	    }
	    .sinqi_users .sinqi_uright .sinqi_ubottom .sinqi_ufans{
	      
    direction: rtl;
    width: 100%;
	    }
	    .sinqi_users .sinqi_uright .sinqi_ubottom .sinqi_ufans a{
	        font-size: 12px;
    color: #909399;
    width: 85px;
    text-align: center;
    display: inline-block;
	    }
	    .sinqi_users .sinqi_uright .sinqi_ubottom .sinqi_ufans a span{
	            font-size: 16px;
	            font-weight: bold;
	            color: #303133;
	            display: inherit;
	    }
	    .sinqi_users .sinqi_uright .sinqi_ubottom .sinqi_ufans em{
	            display: inline-block;
    width: 1px;
    height: 30px;
    background: #EDEFF2;
	    }
	    .sinqi_users .sinqi_uright .sinqi_ubottom .sinqi_uedit{
	        padding: 30px 0;
    box-sizing: border-box;
    border-bottom: 1px solid #EDEFF2;
    direction: rtl;
    text-align: center;
	    }
	    .sinqi_users .sinqi_uright .sinqi_ubottom .sinqi_uedit a{
	            display: inline-block;
    width: 98px;
    height: 38px;
    text-align: center;
    line-height: 38px;
    border: 1px solid #BFC4CD;
    color: #BFC4CD;
    border-radius: 20px;
    font-size: 14px;
    font-weight: 500;
    text-align: center;
	    }
	    .sinqi_users .sinqi_uright .sinqi_ubottom .sinqi_uedit a.edit{
	        border: 1px solid #3D7EFF;
    background-color: #3D7EFF;
    margin-right: 20px;
    color: white;
	    }
	    .sinqi_users .sinqi_uright .sinqi_ubottom .sinqi_unav{
    width: 100%;
    background: #f4f7f8;
}
	    .sinqi_users .sinqi_uright .sinqi_ubottom .sinqi_unav ul{}
	    .sinqi_users .sinqi_uright .sinqi_ubottom .sinqi_unav ul li{
    height: 70px;
    border-bottom: 1px solid #EDEFF2;
}
..sinqi_users .sinqi_uright .sinqi_ubottom .sinqi_unav ul li.ok{}
.sinqi_users .sinqi_uright .sinqi_ubottom .sinqi_unav ul li.hover,.sinqi_users .sinqi_uright .sinqi_ubottom .sinqi_unav ul li:hover{background: #fff;}
.sinqi_users .sinqi_uright .sinqi_ubottom .sinqi_unav ul li.hover a,.sinqi_users .sinqi_uright .sinqi_ubottom .sinqi_unav ul li.hover a i,.sinqi_users .sinqi_uright .sinqi_ubottom .sinqi_unav ul li.hover a span,.sinqi_users .sinqi_uright .sinqi_ubottom .sinqi_unav ul li:hover a span,.sinqi_users .sinqi_uright .sinqi_ubottom .sinqi_unav ul li:hover a i{ color: #3d7eff;}
	    .sinqi_users .sinqi_uright .sinqi_ubottom .sinqi_unav ul li a{
    width: 80%;
    line-height: 70px;
    direction: rtl;
    text-align: center;
    display: block;
    margin: 0 auto;
}
	    .sinqi_users .sinqi_uright .sinqi_ubottom .sinqi_unav ul li a span{
    font-size: 30px;
    display: inline-block;
    line-height: 70px;
    float: right;
}
	    .sinqi_users .sinqi_uright .sinqi_ubottom .sinqi_unav ul li a i{
    font-size: 14px;
    display: inline-block;
    line-height: 70px;
    height: 70px;
    text-align: center;
    font-style: normal;
}
.sinqi_users .sinqi_uleft{
    margin-top: -60px;
    float: left;
    width: 750px;
    background: #fff;
    border-radius: 10px;
    padding: 20px;
    direction: rtl;
}
.sinqi_users .sinqi_uleft .sinqi_userinfo{}
#member #right #listCon div.cur p {
    height: 50px;
    line-height: 50px;
}
#member #right #listCon .xiang {
    width: 135px;
    display: inline-block;
    text-align: left;
    padding-left: 15px;
    direction: rtl;
    font-size: 13px;
}